/*
Theme Name: 	Metrolium - Child
Theme URI: 		http://www.euged.com/wordpress-themes/metrolium
Description: 	Modern, metro, multi-purpose responsive WordPress theme. Beautifully designed, lovingly coded and absolutely bursting with functionality. As though that's not enough, you'll also receive free updates and <a href="http://www.euged.com/support" target="_blank">great support</a> to boot. What more could you possibly want? ;)
Version: 		1.1.1
Author: 		Euged.com
Author URI: 	http://www.euged.com
License:		GNU General Public License version 3.0
License URI:	http://www.gnu.org/licenses/gpl-3.0.html
Template:		Metrolium
*/

nav.primary #primary-navigation ul { text-transform:uppercase;}

nav.primary #primary-navigation ul li a {padding:10px 10px;}

/*LayerSlider*/
.ls-wp-fullwidth-container {
	padding-bottom:40px;
	margin-top:-45px;
}

.page-id-4 .ls-wp-fullwidth-container {
	padding-bottom:40px;
	margin-top:-65px;
}
/*banner*/



/*icon*/
a:hover .icon-96px[class^="icon-"], a:hover .icon-96px[class*=" icon-"] {
	background:#009e60;
}

a.body-color:hover {
	color:#009e60 !important;
}

/*content*/
#content .band.default {
	color:#000;
}
.tabletop {
	background:#009e60;
	color:#fff;
}
.tablesub {
	background:#9ee59c;
}
.tablesub2 {
	background:#d2f7d1;
}
#content .band.default input[type="submit"] {
	background:#009e60;
}
#content .band.default input[type="submit"]:hover {
	background:#9ee59c;
}
.gallery-icon img {
	width:100%;
	border:none;
}
.gallery-icon {
	padding-right:30px;
	max-height:150px;
	overflow:hidden;
}
#gallery-0 .gallery-item {
	width:25% !important;	
}
#gallery-0 img {
	border:none !important;
}
#gallery-0 {
	margin-left:-30px !important;
	margin-right:-30px !important;
}
.grey {
	background:#aaa;
}
#titlebar .sub-heading {
	color:#fff;
	font-size:1.3em;
}
#titlebar .main-heading {
	font-size:2em;
}
#titlebar {
	text-align:center;
	font-size:2em;
}
#titlebar .content {
	float:none;
	max-width:100%;
}

@media only screen and (min-width: 768px) {
	
#content .band.default a {
	color:#333;
}	
#content .band.default a:hover {
	color:#009e60;
}
}